﻿body {
	background-color: #fff;
	background-image:url(../images/background/body-background.jpg);
	background-repeat:repeat-x;
	margin: 20px 0px;
	padding: 0px;
}

table td {
	vertical-align:top;
}

.ui-corner-all {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
	border:1px solid #ffffff;
}

.shadow {
	-moz-box-shadow: 1px 1px 15px #ccc;
	-webkit-box-shadow: 1px 1px 15px #ccc;
	box-shadow: 1px 1px 15px #ccc;
}

.shadow2 {
	-moz-box-shadow: 1px 1px 10px #d4d4d4;
	-webkit-box-shadow: 1px 1px 10px #d4d4d4;
	box-shadow: 1px 1px 10px #d4d4d4;
}

#pagebordertop {
	width: 800px;
	height: 250px;
	position:relative;
}

.logo {
	position:absolute;
	right: 0;
    top: 15px;
}

#content {
	width: 800px;
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #f8f8f8;
	padding:15px;
}

.footer {
	border-top: 1px solid #ab0633;
	height: 20px;
	width: 100%;
	margin-bottom: 10px;
}

.image {
	padding:10px;
	width:780px;
	position:relative;
	left:-300px;
}

#navigation {
	font-family: arial;
	position: relative;
	top: -50px;
	left: 125px;
	width: 120px;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#navigation a {
	color: #999;
	text-decoration: none;
}

#navigation li.navibar {
	line-height: 16px;
	padding: 2px 0px;
	text-indent: 10px;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
	cursor: pointer;
	background-image: url(../images/background/list-style.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
}

#navigation li.navibar:hover a {
	color: #ab0633;
}

#navigation li.navibar a:hover {
	color: #ab0633;
}

#navigation .navibarActiv {
	padding: 2px 0px;
	line-height: 16px;
	text-indent: 10px;
	font-size: 12px;
	margin: 0px 0px 10px 0px;
	cursor: pointer;
	border-bottom: 1px solid #ab0633;
	background-image: url(../images/background/list-style.gif);
	background-repeat: no-repeat;
	background-position: 0px 14px;
}

#navigation .navibarActiv a {
	color: #ab0633;
	text-decoration: none;
}

#metanavigation {
	position: relative;
	top: 8px;
	font-size: 11px;
	font-family: arial;
}

#metanavigation div {
	display: block;
    float: right;
    margin: 0px 0px 0px 20px;
}

.metabar a {
	color: #999;
	text-decoration: none;
}

.metabar a:hover {
	text-decoration: underline;
}

.metabarActiv a {
	text-decoration: underline;
	color: #ab0633 !important;
}

.profil,.rechtsgebiete {
	font-family: arial;
	list-style: none;
	margin: 5px 0px 15px 0px;
	padding: 0px;
}

.profil li,.rechtsgebiete li {
	padding: 3px 10px;
	font-size: 12px;
	margin: 0px;
	background-image: url(../images/background/list-style-grey.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.koop {
	background-color:#fcfcfc;
	border-bottom: 1px dotted #ccc;
	padding:15px;
	border:1px solid #ffffff;
	margin:10px 0px;
}

.profilimage {
	margin: 1px 0px 20px 20px;
	border-bottom: 1px solid #ab0633;
}

.kanzleiimage {
	border-bottom: 1px solid #ab0633;
}

.standardlink {
	color: #222;
	text-decoration: none
}

.standardlink:hover {
	color: #ab0633;
}

#contentbody {
	position: relative;
	width: 460px;
	top: -51px;
	font-family:arial,verdana;
	margin-bottom: -20px;
	text-align:justify;
	text-justify: newspaper;
}

#contentbody li {
	text-align:left !important;
}

.headline {
	font-size: 18px;
	color: #999;
	margin-bottom: 20px;
}

.subline {
	color: #ab0633;
	font-size: 12px;
	font-size: 14px;
	padding: 1px;
	border-bottom: 1px dotted #ccc;
	margin: 0px 0px 5px 0px;
}

.subline2 {
	color: #ab0633;
	font-size: 12px;
	font-size: 14px;
	padding: 1px;
	border-bottom: 1px dotted #ccc;
	margin: 0px;
}

.text {
	font-size: 12px;
	line-height: 16px;
	color: #666;
}

.text p {
	margin: 3px 0px 15px 0px;
}

.headline-grey {
	color: #444;
}

#kontaktformular {
	font-family: arial;
	font-size: 12px;
	color: #444;
}

#kontaktformular select {
	padding-left: 0px;
	text-indent: 0px;
	width: 180px;
}

.contact {
	border: 1px dotted #999;
	background-color: #f5f5f5;
	width: 180px;
	color: #222;
	padding-left: 4px;
	filter: alpha(opacity = 70);
	-moz-opacity: .70;
	opacity: .70;
}

.ContactOutlinedRed {
	border: 1px solid #ab0633;
	background-color: #f5f5f5;
	width: 180px;
	color: #222;
	padding-left: 4px;
	filter: alpha(opacity = 70);
	-moz-opacity: .70;
	opacity: .70;
}

.contacttextarea {
	border: 1px dotted #999;
	width: 350px;
	height: 150px;
	filter: alpha(opacity = 50);
	-moz-opacity: .50;
	opacity: .50;
}

.ContactTextAreaOutlinedRed {
	border: 1px solid #ab0633;
	width: 350px;
	height: 150px;
	filter: alpha(opacity = 50);
	-moz-opacity: .50;
	opacity: .50;
}

.kontaktno {
	color: #ab0633;
	margin: 5px 0px 10px 0px;
	border-bottom: 1px solid #ab0633;
	border-top: 1px solid #ab0633;
	padding: 4px 0px;
}

.kontaktyes {
	color: #666;
	margin: 5px 0px 10px 0px;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	padding: 4px 0px;
}

.references table {
	width: 340px;
}

.references td {
	font: 11px arial;
	color: #666;
}

.references img {
	margin: 0px;
	border: 1px solid #ccc;
}

.referenceAttribute {
	background-color: #f2f2f2;
	border-bottom: 1px dotted #ccc;
	padding-left: 5px;
}

.referencesValue {
	border-bottom: 1px dotted #ccc;
	padding-left: 10px;
}

.referencesImgText {
	background-color: #eee;
	padding: 2px 0px;
	width: 102px;
	border-bottom: 1px dotted #ccc;
	text-indent: 5px;
	text-align: left;
	margin: 1px 0px;
}

.angebotimg {
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

.portraitimg {
	border: 1px solid #ccc;
}

.formbuttons {
	margin: 2px 0px 15px 0px;
	padding: 0px;
}

.formbuttons input {
	cursor: pointer;
	border-top: 0px;
	border-left: 0px;
	background-color: #ab0633;
	color: #fff;
	font-size: 11px;
	width: 110px;
	padding-top: 1px;
	padding-bottom: 0px;
}

.formbuttons input:hover {
	background-color: #f3f3f3;
}
/*eigenes css*/
.box1 {
    width:10em;
    font-size: 1.0em;
    text-align: center;
    padding: 5px;
    margin: 1px;
    border-style: solid;
    border-top-width:1px;
    border-left-width: 1px;
    border-bottom-width: 2px;
    border-right-width: 2px;
    border-color: #555;
    background-color: #ab0633;
    color:#fff;
}

.rot {
font-weight:bold;
color: #ab0633;
}

.standardlink2 {
	color: #fff;
	text-decoration: none
}

.standardlink2:hover {
	color: #fff;
	font-weight:bold;
}

